﻿
.uploadWindow {
    padding-left: 20px !important;
    padding-right: 20px !important;
    overflow: hidden;
}

table th {
    text-align: center;
}

table td {
    text-align: center;
    padding: 5px;
}

.modalTable {
    border-bottom: 1px solid black;
    width: 95%;
}

.modalTable > tbody > tr:nth-child(n) td:nth-child(1), .modalTable > tbody  > tr:nth-child(n) > th:nth-child(1)  {
    float: left;
}

.modalTable tr:nth-child(1) {
    border-bottom: 1px solid black;
}


#panels
{
    margin-left: 20px;
    text-align: center;
    width:800px;
    
}